Skip to main content
GET
/
api
/
v1
/
accounts
/
{account_id}
/
customer_pulse
List sentiment data
curl --request GET \
  --url https://connect.voxys.ai/api/v1/accounts/{account_id}/customer_pulse \
  --header 'api_access_token: <api-key>'
[
  {
    "conversation_id": 123,
    "score": 123,
    "analyzed_at": "2023-11-07T05:31:56Z",
    "inbox_id": 123,
    "agent_id": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.voxys.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api_access_token
string
header
required

All API requests must include the api_access_token header with a valid agent or administrator token.

Query Parameters

since
integer

Start timestamp (Unix epoch)

until
integer

End timestamp (Unix epoch)

inbox_id
integer
sentiment
enum<string>
Available options:
positive,
neutral,
negative
group_by
enum<string>
Available options:
day,
week,
month,
agent,
inbox

Response

Sentiment data list

conversation_id
integer
sentiment
enum<string>
Available options:
positive,
neutral,
negative
score
number<float>
analyzed_at
string<date-time>
inbox_id
integer
agent_id
integer